/*
Theme Name: generateChild
Version: 1.0
Description: A child theme of GeneratePress
Template: generatepress
Author: Larisa G
*/
@import url("../generatepress/style.css");
/* Your awesome customization starts here */
.clasa1 {border-width: 2px; border-radius: 5px; border-style: solid; border-color: red;}
.clasa2 {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #73AD21;}
.clasa3 {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #F2C4C4;}
.clasa4 {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #C0C0C0;}
.testolclass {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #004a06;}
.liganclass {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #feb800;}
.ibutaclass {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #530000;}
.cdineclass {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #a0009b;}


.harvokseclass {border-width: 2px; border-radius: 5px; border-style: solid; border-color: #00CCCC;}

.verticalLine {
  border-left: thick solid #ff0000;
}
/* Coloured bullet points */
/* .entry-content ul {
  list-style: none; /* Remove default bullets */
}
.entry-content ul li:before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: red; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}*/
/* Text size tooltip */
}
.text-hover-qtip {font-size: larger;}

}*

}*/
.text-hover-qtip { font-size: 80%; }
}
abbr.c2c-text-hover { font-size: 80%; }
}

